/* HEADER */
header			{ height: 525px; background-image: url('/images/home/home-hero.jpg'); }
	.intro		{ width: 500px; top: 340px; font-size: 2.1em; }
	header h1	{ font-size: 5.5em; }	

/* GENERAL STYLES */
.light			{ margin-bottom: 2em; color: #A7A7A7; }

.content		{ position: relative; }

/* SERVICES */
.questions		{ color: #a7a7a7; font-style: italic; font-size: 2.8em; padding: 1em 0; text-align: right; display: block; position: absolute; right: 0; top: 0.3em; }
.questions b	{ font-style: normal; font-weight: bold; color: #FB5433; display: inline-block; *display: inline; zoom: 1; background: url('/images/services/phone.png') no-repeat left center; padding: 0 0 10px 40px; margin-left: 1em; }

.col			{ margin-bottom: 3em; }
	.col .sec-title		{ margin-bottom: 0.6em; }
	
.section		{ border-bottom: solid 1px #ccc; overflow: auto; padding-top: 50px; }